.c-textarea {
    border-radius: 10px;
    border: 1px solid #BFBFBF;
    font-size: 16px;
    font-weight: lighter;

    &::placeholder {
        color: #B2B2B2;
    }

    &:-ms-input-placeholder {
        color: #B2B2B2;
    }

    &::-ms-input-placeholder {
        color: #B2B2B2;
    }
}

.c1-textarea {
    width: 633px;
}

.c2-textarea {
    // width: 633px;
    font-size: 14px;
    font-weight: lighter;
    color: #BCBCBC;
    &::placeholder {
        color: #A8A8A8;
        font-weight: lighter;
      }
    
      &:-ms-input-placeholder {
        color: #A8A8A8;
        font-weight: lighter;
      }
    
      &::-ms-input-placeholder {
        color: #A8A8A8;
        font-weight: lighter;
      }
}